
body.orbit.post-type-archive-project #content-area .post-wrap {
    display: flex;
}
body.orbit.post-type-archive-project #content-area .post-wrap .project {
	text-align:center;
}
@media (min-width: 1100px){
	body.orbit.post-type-archive-project #content-area .post-wrap .project {
	    flex: 0 1 25%;
    margin-bottom: 50px;
	}
}
@media (min-width: 768px){
	body.orbit.post-type-archive-project #content-area .post-wrap {
	    flex-direction: row;
	    flex-wrap: wrap;
	    margin: 0 -20px;
	    align-items: flex-end; 
	}
}
@media (min-width: 768px) and (max-width:1099px) {
	body.orbit.post-type-archive-project #content-area .post-wrap .project {
	    flex: 0 1 33.333%;
	    padding: 20px;
	    margin: 0 0 50px;
	}
}
@media (max-width: 767px){
	body.orbit.post-type-archive-project #content-area .post-wrap .project {
	    flex: 1 1 50%;
	    margin-bottom: 50px;
	}
	body.orbit.post-type-archive-project #content-area .post-wrap {
	    flex-direction: column;
	}
}
@media (min-width: 981px) {
	.mobilePhoneNumber {
		display:none;
	}
}
@media (max-width: 980px) {
    .mobilePhoneNumber {
        display: block;
        background: #D31B45;
        color: #fff;
        font-weight: 900;
        text-align: center;
    }
    .mobilePhoneNumber:hover {
    	background:#053462;
    }
}
.fab-wrapper {
    z-index: 100001;
}
#cjs-cOyqE2E3 .fab-wheel{
	padding-bottom:0 !important;
}
.fa {
	font:normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
    text-rendering: auto;
}